<section class="regulations_ladies-sec2">
    <div class="container">
        <div class="overview-allbox">
            <div class="top-head overview-content text-center js-article-section article__section">
                <h3><%-data.bodyHeading2-%></h3>
                <p><%-data.bodyPara3-%></p>
            </div>
            <div class="mid-image">
                <div class="image1 js-article-section article__section">
                    <img src="<%-data.bodyImg1-%>" class="img-fluid" alt="img" srcset="">
                </div>
                <div class="image2 js-article-section article__section">
                    <img src="<%-data.bodyImg2-%>" class="img-fluid" alt="img2" srcset="">
                </div>
            </div>


        </div>
    </div>
</section>